JavaFree.org | RubyOnBr.org

problema com libxml-ruby-1.1.4

Acompanhar problema com libxml-ruby-1.1.4 1 post, 1 participante

Avatar FelipeDulinski 2 posts

Olá pessoal,

Vou começar a trabalhar no código-fonte de um projeto que recebi de um terceiro. No entanto, quando rodo a aplicação com “rails server” ele me dá este aviso:

“Could not find libxml-ruby-1.1.4 in any of the sources.
Try running ‘bundle install’.”

Instalei o bundle e como resultado ele me dá vários (missing: to_path e missing: to_hash) seguidos do seguinte aviso:

“Gem files will remain installed in C:/RailsInstaller/Ruby1.9.2/lib/ruby/gems/1.9.1/gems/libxml-ruby-1.1.4 for inspection”.

Se alguém puder me dar uma luz com este problema!!

Abs!